{
  "source": [
    {
      "label": "费县林业防火监控列表",
      "value": [
        {
          "title": "XZD148青山裕南山",
          "videourl": "13b23c9b878143bc99269898964af54f",
          "manufacturer": "海康"
        },
        {
          "title": "XZD153狼窝沟西南",
          "videourl": "74b95e6575d741489b9a9061bb646467",
          "manufacturer": "海康"
        },
        {
          "title": "XZD152青山裕水库东",
          "videourl": "ecdb49050c57452dbae7ec6f03e82667",
          "manufacturer": "海康"
        },
        {
          "title": "XZD147大古台南山",
          "videourl": "edd84ccac34441c48c6a7bf030f9c13f",
          "manufacturer": "海康"
        },
        {
          "title": "XZD151青山裕水库西",
          "videourl": "c10f9faea87d4f659e2bc01de24e29a9",
          "manufacturer": "海康"
        },
        {
          "title": "XZD149青山裕北山",
          "videourl": "909e98d192f649fea4c5269f5f7832e1",
          "manufacturer": "海康"
        },
        {
          "title": "XZD150青山裕山里人家西北",
          "videourl": "b56f09f8c64249379e42481c7b173dce",
          "manufacturer": "海康"
        },
        {
          "title": "XZD155突围路广场",
          "videourl": "a8010ac49baa4b81a569ba24dc95a4e7",
          "manufacturer": "海康"
        },
        {
          "title":"费县马庄镇陈家鱼后村南斜坡后村",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title":"费县东蒙镇天蒙景区二村东边南斜坡后村",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title":"费县东蒙镇沂蒙抽水蓄能业营地",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title":"费县薛庄镇火山后村南斜坡后村",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title":"费县冯庄镇陈家鱼后村南斜坡后村",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title":"费县冻蒙镇沂蒙抽水蓄能业营地",
          "videourl": "http://111.36.45.20:18000/flv/hls/H-dcb1ea7388588111.flv",
          "manufacturer": "腾讯"
        },
        {
          "title": "店子分区",
          "videourl": "8H03AA1PAGDC8C3",
          "manufacturer": "乐橙"
        },
        {
          "title": "白马关通天沟",
          "videourl": "8H03AA1PAG97234",
          "manufacturer": "乐橙"
        },
        {
          "title": "后白崖",
          "videourl": "8H03AA1PAGF203B",
          "manufacturer": "乐橙"
        }
      ]
    }
  ]
}
